td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 17px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

a:visited {
color: #999999;
    text-decoration: none;
    font-style: italic;
    font-weight: normal;
}


a:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #FF6633;
	text-decoration: underline;
}

body {
	background-color: #ffffff;
}
